SE1 vs. SE2

Hello!

Just a little question: Why do people always set sv_scriptenforcer to 1, knowing that 2 is much more secure, and a lot of Gmod hack can’t bypass that.

False detection I think it was.

Think it was due to servers kicking random people from MD5 hash failure even when they weren’t trying to bypass it

Oh, okay, I see. Thank you.